Skip to main content
DELETE
/
v1
/
parcel_templates
/
{id}
Delete
curl --request DELETE \
  --url https://{defaultHost}/v1/parcel_templates/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "7e7b3e50-f03d-45a4-98c7-05d8ae6939b7",
  "object": "parcel_template",
  "deleted": true
}

Documentation Index

Fetch the complete documentation index at: https://developer.surecart.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

200 - application/json

Success

id
string | null

The UUID of the specific object.

object
string

A string describing the object type returned.

deleted
boolean

Whether or not this object was succesfully deleted.